import { LitElement } from 'lit';
export declare const ICON_CLOUDFLARE = "icon-cloudflare";
export declare class IconCloudflareComponent extends LitElement {
    static readonly defaultTagName = "icon-cloudflare";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
